General Info Tab

Time Before Escalation in Min.

When the Omniwatch unit sends a page, it will wait this escalation time, and if the input is still activated it will send a page according to the current level of page escalation. The order of page escalation is:

1 Recall (repeat of initial page)

2 Level 1

3 Manager

These levels are enabled or disabled under the Page Mode tab. You must have Omniwatch control panel version 2.30 and up in order to disable Recall or enable Level 1 pager. The time between each stage of escalation is set by this value. It has a range of 1 to 9 minutes.

Alternate Pager Number

Enter the cap code number of the pager for the alternate pager. An alternate pager will receive a page whenever any input in the Omniwatch control panel is activated. This page will be sent out in addition to any pager setup for the individual control panel inputs. To use the alternate pager, you must select this mode under the Page Mode tab.

Level 1 Pager Number

Enter the cap code number for the pager for the Level 1 pager. The Level 1 pager is enabled under the Page Mode tab. You must have Omniwatch control panel version 2.30 and up in order to use the Level 1 pager.

Manager Pager Number

Enter the cap code number of the pager for the manager pager. The manager will get a page if the control panel input is still activated after 1 or more times the escalation time. See Time Before Escalation above.

The pager cap code number is the number on the back of the pager. If using the group pager option, you would enter the group number for the pager number. Group numbers are 900 to 931.


Communications

Communications Tab

Station Number

Enter the station number of the Omniwatch unit that you are entering data for. If there is only one Omniwatch unit installed, then this will be station 1.

Communications Port

Enter the Com port number, that the cable to the Omniwatch unit is connected to.

Baud Rate

The baud rate selected must be the same rate that the Omniwatch control panel is set to. The default Omniwatch baud rate is 1200 for the RS232 port and 2400 for the RS422 port. The paging transmitter normally uses 1200 baud. To change the baud rate in the Omniwatch control panel, use the NCWTERM program. If using Windows 95 or above a baud rate of 9600 may not work very well.


Pager Mode Tab

This section sets the mode of operation for the Omniwatch control panel. You must select at least one of the first two check boxes.

Send Individual Input Pages

This item should normally always be checked. This tells the Omniwatch control panel to send pages using the pager number entered for each control panel input.

Send to Alternate Pager

This item, if checked, will send a page to the alternate pager whenever any control panel input is activated. If Individual Inputs is also checked, then 2 pages will be sent whenever a call light is turned on.

Send to Level 1 Pager

This item, if checked, will send a page to the Level 1 pager after the escalation time has elapsed. This item will only function when using Omniwatch control panel version 2.30 and above.

Send to Manager Pager

This item, if checked, will send a page to the manager pager after a certain number of page escalation time periods.

Enable Page Recall

The recall is a repeat of the initial page. This is done after the page escalation time has elapsed. This item can only be disabled when using Omniwatch control panel version 2.30 and above.

The alternate pager number and the manager pager number as well as the escalation time is entered from the General Info tab.


Individual Inputs Tab

Input

This is the number of the input connection in the Omniwatch control panel.

Display Norm/Emer

If this box is checked, 'Norm' or 'Emer' will be displayed on the beeper after the pager text. A 'Norm' condition is a steady voltage on the control panel input. An 'Emer' will be when the input voltage is pulsating or for a flashing call light. Norm/Emer display would not be used for monitoring a door alarm or with some call light systems that do not provide a pulsating voltage.

Pager Number

Enter the capcode of the pager for this input. The pager capcode is the 7 digit number on the back of the pager. If using the group pager option, you would enter the group number for the pager number. Group numbers are 900 to 931.

Pager Message

Enter the text to be displayed on the pager. You are allowed up to 22 characters which can be letters or numbers.

Once you set the Norm/Emer check box on the first input, this value will be carried to the next input. To input the data. First set the input to 1 and then set the Norm/Emer check box. Go to the pager number box and enter the pager number and then hit the enter key. The cursor will move to the text entry box. Enter the pager message and then hit the enter key. The input number will now advance and you can then enter the data for the second input.


Group Pagers Tab

The group pager option allows the sending of pages to multiple pagers from a single input being activated.

Group Pager Number

Group pager numbers start at 900 and go to 931. Each group pager number can represent 2 or 3 pager numbers.

Pager Numbers for this Group

Enter here the 2 or 3 pager capcodes to be represented by this group number. You could also enter the number of another group to allow more than 3 pagers for this group. For each pager number in the group a separate page must be sent from the paging transmitter. It would not be practical to set up too many pager numbers as it would take a long time to transmit to all the pagers.

Most pagers can now have 4 or more capcodes. Instead of using this Group function, you could program several pagers with the same capcode.


Wide Area Paging

Wide Area Paging Tab

The Wide Area Paging option is used to setup for sending a page with a phone connection to a local paging service. When sending a wide area page, the message to the beeper should contain only the following characters: 0-9 *

Wide Area Pager Number

Wide Area pager numbers start at 800 and go to 815.

Phone Number Dial String

Enter the pager phone number along with any required dialing prefixes. Insert a comma to add a 2 second pause. The Omniwatch unit will wait 8 seconds after dialing the number before dialing the message for the beeper. If additional delay is needed, insert additional commas at the end of the dial string.


Load Data Button

By clicking this button, you will load the paging data from the control panel. Be sure to enter the correct information under Communications first.


Send Data Button

This command will transmit the data to the Omniwatch unit.


Erase Data In Control Panel Button

This button will send a command to the control panel to erase all the current pager programming data.


Contents

Tab Options

General Info

Communications

Pager Mode

Individual Inputs

Group Pagers

Wide Area Paging

Load Data button

Send Data button

Erase Data In Control Panel button